obsolete
FEDORA-EPEL-2013-12181 created by evilissimo 8 years ago for Fedora EPEL 5

Added patch for python2.4 compatability

This update has been submitted for testing by evilissimo.

8 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

8 years ago

This update has been pushed to testing

8 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
8 years ago
in testing
8 years ago

Automated Test Results